Subject: Re: co-authoring commits

From: Junio C Hamano <[email-masked]>
Date: Wed, 17 Jun 2015 13:57:12 -0700

Tuncer Ayaz <[email-masked]> writes:

> On Wed, Jun 17, 2015 at 9:58 PM, Junio C Hamano wrote:
>> Tuncer Ayaz <[email-masked]> writes:
>>
>> > Is this something that breaks the design and would never be
>> > implemented,
>>
>> Yes.
>
> Junio, thanks for the quick response.
>
> I suppose things have changed since Jonathan Nieder's response in [1]
> (2010),...

I do not think there is anything changed.  Jonathan was being a bit
more diplomatic and academic than I am.

"There is no reason in principle some faraway future version of Git
could" is _always_ true as a mental masturbation without taking
reality into account, aka "Sounds doable but a lot of trouble" means
"it is doable but it is dubious that it is worth doing".